## gemanx-gtk2 0.1.0.3

=== debian/changelog ===
gemanx-gtk2 (0.1.0.3-2ubuntu2) wily; urgency=medium

  * Rename library packages for g++5 ABI transition.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 03 Aug 2015 23:30:22 +0000

gemanx-gtk2 (0.1.0.3-2ubuntu1) quantal; urgency=low

  * Fix build failure with gcc-4.7 on armhf.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 13 Oct 2012 17:46:45 +0200

gemanx-gtk2 (0.1.0.3-2) unstable; urgency=low

  * debian/source/format: 3.0
  * debian/patches/binutils-gold.patch: fix build failed under binutils-gold.
    (closes: #564992, #615721)
  * debian/patches/libnotify07.patch: fix build with libnotify-dev >= 0.7,
    patch from upstream.
  * debian/rules: 
    - autoreconf.
    - enable iplookup, libnotify, imageview, proxy (closes: #587324)
  * debian/clean: clean generated files.
  * debian/control:
    - bump standards version to 3.9.2.
    - new maintainer. 
    - update Vcs-* fields.
    - update build-depends.

 -- LI Daobing <lidaobing@debian.org>  Sat, 01 Oct 2011 19:33:26 +0800

gemanx-gtk2 (0.1.0.3-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: enable test. 

 -- LI Daobing <lidaobing@debian.org>  Sat, 26 Dec 2009 21:58:39 +0800

gemanx-gtk2 (0.1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #553597)

 -- LI Daobing <lidaobing@debian.org>  Mon, 07 Dec 2009 13:50:15 +0800
