=== debian/control ===
Source: gemanx-gtk2
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Chinese Team <chinese-developers@lists.alioth.debian.org>
Uploaders:
 LI Daobing <lidaobing@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libgtk2.0-dev, intltool,
 libnotify-dev, libmagic-dev, libcurl4-gnutls-dev, autopoint, libtool
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/gemanx
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=chinese/gemanx-gtk2.git
Vcs-Git: git://anonscm.debian.org/chinese/gemanx-gtk2.git

Package: gemanx-gtk2
Architecture: any
Depends: libgemanx-core0v5 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Term BBS Client beyond PCMan X
 PCMan X is a newly developed GPL'd version of PCMan, a full-featured
 famous BBS client. It aimed to be an easy-to-use yet full-featured telnet
 client facilitating BBS browsing with the ability to process double-byte
 characters. Some handy functions like tabbed-browsing, auto-login and
 a built-in ANSI editor enabling colored text editing are also provided.
 .
 gemanx-gtk2 is a fork of PCMan X, including many patches to make it works
 better with BBS in mainland China.

Package: libgemanx-core0v5
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libgemanx-core0
Replaces: libgemanx-core0
Description: core library of gemanx
 PCMan X is a newly developed GPL'd version of PCMan, a full-featured
 famous BBS client. It aimed to be an easy-to-use yet full-featured telnet
 client facilitating BBS browsing with the ability to process double-byte
 characters. Some handy functions like tabbed-browsing, auto-login and
 a built-in ANSI editor enabling colored text editing are also provided.
 .
 gemanx-gtk2 is a fork of PCMan X, including many patches to make it works
 better with BBS in mainland China.
 .
 This package contains the core function of gemanx in dynamic linked library
 format.
