=== debian/watch ===
version=3
http://code.google.com/p/gemanx/downloads/list \
http://gemanx.googlecode.com/files/gemanx-gtk2-([\d.]+)\.tar\.gz
